require('jquery');
require('es6-promise').polyfill();
window.html2canvas = require('html2canvas-webpack');
require('orgchart');
require('orgchart/dist/css/jquery.orgchart.css');
require('../../web/interface_default/orgchart/assets/css/cla_orgchart_overrides.scss');
var ClaPeopleOrgchart = require('../../web/intranet/orgchart/js/ClaPeopleOrgchart.js');
var cla_orgchart = new ClaPeopleOrgchart();

module.exports = cla_orgchart;
